httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ashutosh Mohanty" <ashut...@syncad.com>
Subject Re: [users@httpd] apache error
Date Tue, 18 Jul 2006 08:22:36 GMT
Hi,

there is some problem due to arp,arp-util. I guess you can solve this problem by building
apr and apr-util within distro= and then install and
apache to configure  them

Best Regards: 

Ashutosh Mohanty  


SynaptiCAD Inc.

            

Visit us at:: www.syncad.com    



=========
This Communication is for the exclusive use of the intended recipient (s) and shall not attach
any liability on the originator or SynaptiCAD Inc./its Subsidiaries. If you are the addressee,
the contents of this email are intended for your use only and it shall not be forwarded to
any third party, without first obtaining written authorization from the originator or SynaptiCAD
Inc./its Subsidiaries. It may contain information which is confidential and legally privileged
and the same shall not be used or dealt with by any third party in any manner whatsoever without
the specific consent of SynaptiCAD Inc./its Subsidiaries. 
=========

----- Original Message ----- 
  From: sanjaya weerakoon 
  To: users@httpd.apache.org 
  Sent: Tuesday, July 18, 2006 1:32 PM
  Subject: [users@httpd] apache error


  I try to install apache, sun ultra 1 server which has solaris 9 installed it. But when i
run ./configure out put as follows.

  checking for chosen layout... Apache
  checking for working mkdir -p... yes
  checking build system type... sparc-sun-solaris2.9
  checking host system type... sparc-sun-solaris2.9
  checking target system type... sparc-sun-solaris2.9

  Configuring Apache Portable Runtime library ...

  checking for APR... yes
    setting CC to "gcc"
    setting CPP to "gcc -E"
    setting CFLAGS to " -g -O2 -pthreads"
    setting CPPFLAGS to " -DSOLARIS2=9 -D_POSIX_PTHREAD_SEMANTICS -D_REENTRANT -D_LARGEFILE64_SOURCE"
    setting LDFLAGS to " "

  Configuring Apache Portable Runtime Utility library...

  checking for APR-util... reconfig
  configure: error: Cannot use an external APR with the bundled APR-util

  If anyone knows solution for this problem please mail.




------------------------------------------------------------------------------
  How low will we go? Check out Yahoo! Messenger's low PC-to-Phone call rates.
Mime
View raw message